LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
DataPilotTableResultData.idl File Reference
`import "com/sun/star/sheet/DataPilotFieldFilter.idl";`
`import "com/sun/star/sheet/DataResult.idl";`

Go to the source code of this file.

## Classes
struct | DataPilotTableResultData
| information about a cell positioned within the result area of a DataPilot table. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.